Subject: bug#19049: 25.0.50; emacs-repository-get-version doesn't work with git

From: Ulrich Mueller <[email-masked]>
Date: Fri, 14 Nov 2014 08:19:54 +0100

Also, according to the message in commit 0abf413 (of 2014-01-11):
"The Bazaar case can be discarded after the repo transition."

Should that be done now?